/* line 5, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 8, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 8, ../sass/paragraph_simple_index.scss */
  .paragraphs-item-simple-index.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 23, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index .content {
  margin: 0 auto;
  max-width: 1184px;
}
/* line 27, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index .content .paragraphs-item-simple-index-row {
  clear: both;
  margin-bottom: 20px;
}
/* line 33, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .image-left-wrapper {
  display: none;
}
@media (min-width: 600px) {
  /* line 33, ../sass/paragraph_simple_index.scss */
  .paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .image-left-wrapper {
    display: block;
    float: left;
    width: 20%;
  }
  /* line 41, ../sass/paragraph_simple_index.scss */
  .paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .image-left-wrapper .image {
    margin-right: 20px;
  }
}
@media (min-width: 600px) {
  /* line 47, ../sass/paragraph_simple_index.scss */
  .paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .text-wrapper {
    float: left;
    width: 80%;
  }
}
/* line 53, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .text-wrapper h2 {
  margin-top: 0;
}
/* line 57, ../sass/paragraph_simple_index.scss */
.paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .text-wrapper .image-inline-wrapper {
  float: left;
  max-width: 40%;
  margin-right: 20px;
}
@media (min-width: 600px) {
  /* line 57, ../sass/paragraph_simple_index.scss */
  .paragraphs-item-simple-index .content .paragraphs-item-simple-index-row .content .text-wrapper .image-inline-wrapper {
    display: none;
  }
}
